/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

body.home #main {
padding-top: 70px;
}
.branding a img, .branding img, .mobile-branding a img {
    width: 100px;
}
.vc_custom_1482421741859 {
    background-color: transparent !important;
}
.margin-bottom-0 {
    margin-bottom: 0 !important;
}

.main-nav > li > a .menu-text {
	color: #333 !important;
}
.main-nav > li > a:hover .menu-text,
.main-nav > li.active > a .menu-text {
	color: #FFBB00 !important;
}

.mini-contacts {
    font-size: 15px !important;
}

ul.footer_flag {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

li.flag {
    text-indent: -9999px;
    background-size: 100%;
    height: 17px;
    width: 30px;
    background-repeat: no-repeat;
    margin-right: 10px;
}

li.flag.australia {
    background-image: url('https://www.viz360.com/wp-content/uploads/2017/10/flag-of-Australia.png');
}
li.flag.singapore {
    background-image: url('https://www.viz360.com/wp-content/uploads/2017/10/flag-of-Singapore.png');
}
li.flag.new-zealand {
    background-image: url('https://www.viz360.com/wp-content/uploads/2017/10/flag-of-New-Zealand.png');
}
li.flag.uae {
    background-image: url('https://www.viz360.com/wp-content/uploads/2017/10/flag-of-United-Arab-Emirates.png');
}


/* top bar mobile */

.top-header.light-preset-color.light-icons:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .mini-contacts.phone {
	background-image: none;
}
@media (max-width: 320px ) {
    .top-header.light-preset-color.light-icons:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .mini-contacts.phone {
        font-size: 14px !important;
        margin-right: 0;
    }
    .light-icons .mini-contacts.phone:before {
        font-size: 16px !important;
    }
}
.light-icons .mini-contacts.phone {
    position: relative;
    background-image: none;
    padding-left: 18px;
}
.light-icons .mini-contacts.phone:before {
    position: absolute;
    content: "\f095";
    font-size: 22px;
    font-family: 'FontAwesome';
    left: 0;
    color: #FFBB00
}
.mobile-mini-widgets {
    justify-content: center;
    flex-grow: 12;
}

/* font connect*/
font-face {
	font-family: 'Conv_DINPRO-REGULAR';
	src: url('assets/fonts/DINPRO-REGULAR.eot');
	src: local('?'), url('assets/fonts/DINPRO-REGULAR.woff') format('woff'), url('assets/fonts/DINPRO-REGULAR.ttf') format('truetype'), url('assets/fonts/DINPRO-REGULAR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DinProReg';
	src: url('assets/fonts/DINPRO-REGULAR.eot');
	src: local('?'), url('assets/fonts/DINPRO-REGULAR.ttf') format('truetype'), url('assets/fonts/DINPRO-REGULAR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url('assets/fonts/DINPRO-LIGHT.eot');
    src: url('assets/fonts/DINPRO-LIGHT.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/DINPRO-LIGHT.ttf') format('truetype'), url('assets/fonts/DINPRO-LIGHT.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
	font-family: 'DinProMed';
	src: url('assets/fonts/DINPRO-MEDIUM.eot');
	src: local('?'), url('assets/fonts/DINPRO-MEDIUM.ttf') format('truetype'), url('assets/fonts/DINPRO-MEDIUM.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*html, body, body.page, .wf-container > * {
    color: #767780 !important;
    font-family: 'Roboto' !important;
    font-size: 19px !important;
    line-height: 32px;
}*/
h3.aio-icon-title.ult-responsive {
    font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
}

/* Custom Css */
.logo_right_phone {
    display: inline-flex;
    align-items: center;
display: none;
}
.logo_right_phone p {
    color: #333 !important;
    padding: 5px 0 5px 20px;
    margin: 10px;
    font-weight: 600;
}


/* footer */
.footer .widget {
    margin-bottom: 0 !important;
}
.footer .widget-title {
    color: #FFBB00 !important;
    margin-bottom: 5px !important;
}
.textwidget ul li a {
	text-decoration: none;
}
.textwidget p {
	margin-bottom: 0;
}
.social_media {
    margin-top: 10px;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.social_media li span {
    background-color: #FFF;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 500px;
}
.footer a {
	text-decoration: none;
}
.footer a:hover {
	color: #FFBB00 !important;
}
#branding-bottom {
    width: 100px;
    padding: 5px 5px 0px 0px !important;
}
#branding-bottom img {
    width: 100%;
    height: auto;
}

iframe.load_iframe {
    height: 100%;
    width: 100%;
    border: 0;
    position: absolute;
    top: 0;
}

.load_iframe_wrap.mantra_project_iframe {
    margin-bottom: 50px;
}


/* contact form */
span.wpcf7-not-valid-tip {
    color: #FFF;
    font-size: 1em;
    display: inline-block;
    background-color: red;
    padding: 1px 12px;
    position: relative;
    margin-bottom: 20px;
    margin-top: -2px;
    font-size: 11px;
}
span.wpcf7-not-valid-tip:before {
    content: '';
    position: absolute;
    height: 10px;
    width: 10px;
    background-color: red;
    top: -4px;
    transform: rotate(45deg);
    left: 5px;
}
div.wpcf7-response-output {
    display: inline-block;
    margin: 0 0 3.5em 0;
}
.wpcf7-submit {
    display: block !important;
}

/* project list */
.buttons-on-img {
    margin-bottom: 0;
}
.post .entry-title a,
.project-list-content p {
    font-size: 14px;
}
.post .entry-title {
    margin-bottom: 0;
}
.post .entry-title a {
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 2px;
}
.project-list-content p {
    line-height: 20px;
}
.paginator .button-load-more .button-caption {
    font-weight: 300;
}

/* hide connector list item */
#no-connector .smile_icon_list.left li .icon_list_connector {
    display: none;
}

/* portfolio grid items */
.mobile-false .mini-portfolio .rollover-content {
    opacity: 1 !important;
}
.mobile-true .hover-style-two:not(.effect-layla):not(.effect-bubba):not(.effect-sarah) .rollover-content {
    display: flex !important;
}
.mini-portfolio .hover-color-static:not(.effect-layla):not(.effect-bubba):not(.effect-sarah) .rollover-content {
    background-color: rgba(0, 0, 0, 0.4) !important;
}
#page .mini-portfolio .rollover-content h3.entry-title a {
    font-size: 30px !important;
    line-height: 30px !important;
}

/* portfolio carousel items */
.portfolio-carousel .content-align-centre.hover-style-one .rollover-content {
    align-content: center;
}

#page .portfolio-carousel .rollover-content h3.entry-title a {
    font-size: 24px !important;
}

.portfolio-carousel .hover-style-one.always-show-info .links-container,
.hover-style-one.always-show-info .rollover-thumbnails,
.mobile-true .links-container,
.portfolio-carousel .slider-wrapper .next, 
.portfolio-carousel .slider-wrapper .prev {
    opacity: 1 !important;
    visibility: visible !important;
}


/* showroom page list */
@media (min-width: 768px) and (max-width: 900px) {
    .smile_icon_list li .icon_list_icon {
        float: none !important;
    }
}

/* contact page locations */
.single_address {
    text-align: center;
    background-color: rgba(221, 221, 221, 0.5);
    padding: 25px 0 30px;
}
.single_address a {
    color: #2d2d2d;
    text-decoration: none;
}
.single_address img {
    width: 80px;
    height: auto;
}
.single_address h2 {
    font-size: 35px;
    margin-bottom: 0;
}
.single_address h2 + p {
    font-weight: 400;
}